footer {
  @include roboto-condensed-font-family;
  font-size: 0.9rem;
  display: flex;
  position: absolute;
  bottom: 0;
  background-color: $clear-water-blue;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 3.5rem;
  padding: 0 1% 0 2%;

  span {
    width: 100%;
  }

  #linkedin-button {
    display: flex;
    width: max-content;
  }

  #linkedin-button:hover {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -webkit-filter: grayscale(0.5);
    filter: grayscale(0.5);
  }

  #linkedin-logo {
    height: 1.5rem;
  }

  #copyright {
    text-align: center;
  }

  #footer-menu {
    text-align: right;
  }
}
